Project

General

Profile

Bug(バグ) #448

[openpne:upgrade-from-2] Upgrading is failed if the databases.yml is not exist (databases.yml が存在しない場合にアップグレードが失敗する)

Added by Kousuke Ebihara over 10 years ago. Updated over 10 years ago.

Status:
Fixed(完了)
Priority:
Normal(通常)
Target version:
Start date:
2010-01-07
Due date:
% Done:

100%

3.6 で発生するか:
Unknown (未調査)
3.8 で発生するか:
Unknown (未調査)

Description

Upgrading is failed if the databases.yml is not exist.

databases.yml が存在しない場合にアップグレードが失敗する。

Associated revisions

Revision fb26008f (diff)
Added by Kousuke Ebihara over 10 years ago

fixed upgrading that requires the database.yml (fixes #448)

History

#1 Updated by Kousuke Ebihara over 10 years ago

これを実現するためには、アップグレード中にモデルのビルドをおこなう必要があります。

#2 Updated by Kousuke Ebihara over 10 years ago

  • Status changed from Accepted(着手) to Pending Review(レビュー待ち)
  • % Done changed from 0 to 50

更新履歴commit:"fb26008fa105ee98913281f309ec9717c886474b"で適用されました。

#3 Updated by Kousuke Ebihara over 10 years ago

  • Status changed from Pending Review(レビュー待ち) to Fixed(完了)
  • % Done changed from 50 to 100

Also available in: Atom PDF